.boxes{
    display:flex;
    flex-direction: column;
    padding:3rem 0;
    align-items: flex-start;
    /* background-color: var(--white); */
    margin:3rem 0;
}
.boxes__container{
    flex-direction: column;
}
.boxes__headtitle{
  
}
.boxes__list{
    list-style: none;
    display:grid;
    padding:0;
    width:100%;
    gap:2rem;
}


.boxes__item{
    opacity:0.8;
    text-align: center;
    box-shadow:var(--box-shadow);
    border-radius:var(--border-radius);
    border: 1px solid var(--primary);
    display:flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    transition:0.4s;
}

.boxes__item:hover{
    transform:scale(0.9);
}
.boxes__icon{
    border-radius: 100%;
    display: flex;
    padding: 1rem;
    margin: 1rem 0;
    background: var(--primary);
    fill: white !important;
    stroke: white;
    color: white;
}

.boxes__title{
    margin:0;
    color:var(--primary);
}



.boxes__url{
    padding:1.5rem;
    display: flex;
    flex-wrap: wrap;
    width:100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;  
    text-decoration: none; 
}



.boxes__url:visited{
    color:var(--black);
}



.boxes--theme1 .boxes__item{
	min-height: 260px;
	justify-content: flex-end;
	padding:0.5rem;
	    /* border: 0.25rem solid var(--white); */
        border:none;
}

.boxes--theme1 .boxes__url{
	display:flex;
	height: 100%;
	width:100%;
	justify-content: flex-end;
	padding:0.5rem;

}


.boxes--theme1 .boxes__title{

	color:var(--black);
	font-size:1.1rem;
		background:var(--transparent-white);
	padding:0.5rem;
	flex-direction: row;
	gap:1rem;
	border-radius:var(--border-radius);
	width:100%;
}